html{
    font-family: Arial, Helvetica, sans-serif;
}

.expCard{
    width: 98%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    background-color: #f5f5f5;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 8px;
    margin-bottom: 10px;
}

.cardSide{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    width: 60px;
    display: grid;
    justify-content: center;
    background-color: var(--viperlab-fc-title);
    
}

.cardSide .org{
    text-align: center;
    height: 100%;
    /*width: 100%;*/
    width: inherit;
    color: white;
    writing-mode: vertical-rl;
    /* text-orientation: upright; */
    font-size: 16px;
    transform: rotate(180deg);
}

.cardSide .org > p{
    margin-bottom: 0px !important;
}

/* Parte Derecha */

.rightSide{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 70px);
}

.titleArea{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.expTitle{
    width: calc(100% - 150px);
}

.expTitle > a > p{
    font-size: 1.45em;
    color: #2a265f;
}

.imgArea{
    background-color: white;
    border-radius: 7px;
    display: grid;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    border: 2px solid var(--viperlab-fc-title);
    overflow: hidden;
}

.orgImage{
    border-radius: 7px;
    width: 80px;
    padding: 5px;
    overflow: hidden;
}

.basicInfoArea{
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-; */
    gap: 2rem;
}

.basicInfoArea > div > p{
    font-size: 1.07em;
    margin-top: 0px;
    margin-bottom: 0px;
}

.descriptionArea{
    margin-top: 15px;
    /* width: 100%;
    max-height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify; */
    display: -webkit-box;
    /* max-width: 40ch; */
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 11ch;
}

.titleArea >div> a:link, .titleArea >div> a:visited, .titleArea >div> a:active {
    text-decoration:none;
}

a p{
    border-radius: 10px;
    box-shadow: inset 0 0 0 0 var(--viperlab-fc-title);
    color: var(--viperlab-fc-title);
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .6s ease-in-out, box-shadow .6s ease-in-out;
}

a:hover p{
    box-shadow: inset 100vw 0 0 0 var(--viperlab-fc-title);
    color: white;
    } 

.status-Ongoing {
    fill: #1dd01d;
}

.status-Finished{
    fill: red;
}